.user-page-day-end-info {
    flex: 1;
    padding: 16px;
    width: auto;
    /* display: flex; */
}

input[type="checkbox"] {}

input.user-page-day-end-info-checkbox {width: auto;margin: 11px;}

.user-page-day-end-info-text {
    padding: 10px 0;
    font-weight: 400;
}

.user-page-day-end-info-text-wrapper {
    display: flex;
    /* justify-content: inherit; */
}

textarea.user-page-day-end-info- {
    margin: 10px 0;
}

.user-page-day-end-info-button-wrapper {
    display: flex;
}

.user-page-day-end-info-button {
    padding: 5px 10px;
    margin: 0 5px;
    background: #a0a0a0;
    border-radius: 8px;
    font-weight: 400;
    cursor: pointer;
}

.user-page-day-end-info-button:hover {
    background-color: grey;

}

.user-page-day-end-info-cancel-button {background-color: #f14f4f;color: white;}

.user-page-day-end-info-approve-button {background-color: #17dc5d;}